<?php
$z[0]=Array("field","三片炒敲鱼,三片炒敲鱼介绍,龙泉",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三片炒敲鱼三片炒敲鱼特色：色彩艳丽，敲鱼爽滑，口味咸鲜。原料：免鱼、火腿、红椒、青椒。制作：1.免鱼批成厚片，用淀粉制成敲鱼，入沸水锅中汆水后捞出切成条待用。2.青椒红椒火腿切成菱形片后汆水。3.锅中下油加葱姜煸炒下敲鱼加酒味精盐胡椒粉加配料炒至",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","三片炒敲鱼_龙泉特产三片炒敲鱼",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三片炒敲鱼\n</p><p>　　三片炒敲鱼\n</p><p>　　特色：色彩艳丽，敲鱼爽滑，口味咸鲜。\n</p><p>　　原料：免鱼、火腿、红椒、青椒。\n</p><p>　　制作：1.免鱼批成厚片，用淀粉制成敲鱼，入沸水锅中汆水后捞出切成条待用。2.青椒红椒火腿切成菱形片后汆水。3.锅中下油加葱姜煸炒下敲鱼加酒味精盐粉加配料炒至成熟出锅。\n</p><p>　",552,895);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM9310YW0-1B62.gif",897,980);
$z[7][4]['name']="litpic";

?>